# Generated by Django 2.1.7 on 2019-05-09 21:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crm', '0009_auto_20190509_2145'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientservice',
            name='type_contract',
            field=models.CharField(choices=[('I', 'Indefinido'), ('C', 'Definido')], max_length=1),
        ),
        migrations.AlterField(
            model_name='clientservice',
            name='type_sla',
            field=models.CharField(choices=[('B', '24x7'), ('A', '8x5')], max_length=1),
        ),
    ]
